; This file contains the list of filters associated with each application.
; Please do not modify this file manually.

[Corel CAPTURE 11.0]
Filters=PPF,PPF10,CPT,CPT8,BMP,OS2,PCX,TGA,SCT,JPEG,JP2I,JP2E,JPCE,GIF,TIFF,IMG,FPX,WVL,PSD,MAC,CALS,PNG,AVI,QTM

[Corel DRAW 11.0]
Filters=CDR,PAT,CDT,CAR,CMX60,EPS,AI,AI2,PS,WPG,WMF,EMF,CGM,PDF,SWF,SVG,SVGZ,HTM,PICT,DRW,DSF,DXF,DWG,HPGL,FMV,GEM,PICC,VSD,FHH,MET,NAP,3DMF,CMX50,CPX,CDX,TTF,AT1,CPH,CPO,CPD,PPT,SHW,PPF,CPT,PPF10,CPT8,JPEG,JP2I,JP2E,JPCE,BMP,GIF,GIFM,TIFF,FPX,PCD,PSD,PCX,TGA,SCT,OS2,ICO,CUR,BRS,IMG,PP,MAC,CALS,WVL,XPM,XCF,PNG,PP5,RIFF,TXT,DOC8,DOC6,DOC2,DOC5X,DOCM5,RTF,WP6_7_8,WP51,WP5,WP42,WP1TO2MAC,WSWIN,WS7,WS5TO6,WS3TO4,WS2000,XYWW4,SAM2,FM3TO5,QUATTRO,EXCEL,LOTUS123

[Corel Effects 11.0]
Filters=PPF,CPT,PPF10,CPT8,BMP,OS2,PCX,TGA,SCT,PGIF,PGIFM,JPEG,JP2I,JP2E,JPCE,TIFF,ICO,CUR,BRS,IMG,PCD,FPX,PP,PSD,WVL,MAC,CALS,PNG,PP5,RIFF,GEM,CMX60,CMX50,CPX,CGM,DRW,DXF,HPGL,MET,NAP,PICT,AI,WPG,WMF,EMF,PICC,QTM,CDR,CDX,3DMF,DWG,PDF,

[Corel Icon Handler Namespace Extension 11.0]
Filters=CPT,CPT8,CDR

[Corel Media Folders 11.0]
Filters=CDR,EPS,AI,AI2,PS,WPG,WMF,EMF,PDF,DSF,DXF,DWG,PICC,MET,NAP,3DMF,CMX60,CMX50,CPX,CDX,PPF,CPT,PPF10,CPT8,JPEG,JP2I,JP2E,JPCE,BMP,OS2,PCX,GIF,GIFM,TIFF,ICO,CUR,BRS,PCD,PP,PSD,MAC,CALS,CCD,WVL

[Corel Trace 11.0]
Filters=PPF,CPT,PPF10,CPT8,BMP,OS2,PCX,TGA,SCT,PGIF,PGIFM,JPEG,JP2I,JP2E,JPCE,TIFF,ICO,CUR,BRS,IMG,PCD,FPX,PP,PSD,WVL,XPM,MAC,PP5,RIFF,PNG,EPS,CALS,PS,GEM,CMX60,CPX,CGM,DRW,DXF,HPGL,MET,NAP,PICT,AI,AI2,WPG,WMF,EMF,PICC,CDR,CDX,TXT,DOC6,DOC2,DOC5X,DOCM5,RTF,WP6_7_8,WP7,WP6,WP51,WP5,WP42,WSWIN,WS7,WS2000,XYWW4,SAM2,CMX50,DSF,DWG,FMV,PDF

[Corel PHOTO-PAINT 11.0]
Filters=CPT,PPF,PPF10,CPT8,RIFF,BMP,OS2,PCX,TGA,SCT,PGIF,PGIFM,JPEG,JP2I,JP2E,JPCE,TIFF,ICO,CUR,BRS,IMG,PCD,FPX,PP,PSD,WVL,XPM,XCF,PEPS,EPS,MAC,CALS,PNG,PP5,DCS,PS,GEM,CMX60,CMX50,CPX,CGM,DRW,DXF,HPGL,FMV,MET,NAP,PICT,AI,AI2,WPG,WMF,EMF,CPH,CPO,CPD,PICC,AVI,CDR,CDX,3DMF,DWG,QTM,QTVR

[Corel R.A.V.E. 2.0]
Filters=CAR,CDR,PAT,CDT,SWF,PGIFM,AVI,QTM,WAV,CMX60,EPS,AI,AI2,PS,WPG,WMF,EMF,CGM,PPDF,PDF,SVG,SVGZ,HTM,PICT,DRW,DSF,DXF,DWG,HPGL,FMV,GEM,PICC,VSD,FHH,MET,NAP,3DMF,CMX50,CPX,CDX,TTF,AT1,CPH,CPO,CPD,PPF,CPT,PPF10,CPT8,JPEG,JP2I,JP2E,JPCE,BMP,GIF,TIFF,FPX,PCD,PSD,PCX,TGA,SCT,OS2,ICO,CUR,BRS,IMG,PP,MAC,CALS,WVL,XPM,XCF,PNG,PP5,RIFF,TXT,DOC8,DOC6,DOC2,DOC5X,DOCM5,RTF,WP6_7_8,WP51,WP5,WP42,WP1TO2MAC,WSWIN,WS7,WS5TO6,WS3TO4,WS2000,XYWW4,SAM2,FM3TO5,QUATTRO,EXCEL,LOTUS123

;end of file
